Subject: bash problem in gnu-win32 beta 19
From: [email-masked] (orion)

29 Apr 1998 06:28:02 -0700
Sender: [email-masked]
Message-ID: <[email-masked]>
To: <[email-masked]>
MIME-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_0004_01BD72D9.6296C680"

Message en plusieurs parties et au format MIME.

------=_NextPart_000_0004_01BD72D9.6296C680
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Hello world,
I would like to know wether the terminfo or termcap are supported by =
bash.
I'm concerned to use this product with ascii terminals (D410-dg model - =
DATA GENERAL) though telnetd Seattle Lab services.
Thanks in advance.
Cordialement.
Bernard Salvan
Another Email :
[email-masked]

------=_NextPart_000_0004_01BD72D9.6296C680
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.72.2106.6"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000000 size=3D2>Hello world,</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>I would like to know wether the =
terminfo or=20
termcap are supported by bash.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>I'm concerned to use this product =
with ascii=20
terminals (D410-dg model - DATA GENERAL) though telnetd Seattle Lab=20
services.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>Thanks in advance.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>Cordialement.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>Bernard Salvan</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>Another Email :</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2><A=20
href=3D"mailto:[email-masked]">[email-masked]</=
A></FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV></BODY></HTML>

------=_NextPart_000_0004_01BD72D9.6296C680--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".